<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');  
if (isset($_SESSION['usu_nombre']))

{
   $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='31' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
      $reg=mysqli_fetch_array($regis);
      if($reg['per_visualizar']=="Activo")
      {

$ubi_id=$_GET['ubi_id']; 
?>
<!DOCTYPE html>
<html lang="en">
<head>
<?php include ('head.php'); ?>
<script language="javascript">
function recargar()
{  

var ubi_id='<?php echo $ubi_id; ?>';  

    if ($actual<=5) {
        $actual=$actual+1;
    } else {
        $actual=1;
    }
    var variable_post=$actual;
    $.post("php_pedidos/pedidos_cocina.php?ubi_id="+ubi_id, function(data){ 
        $("#recargado").html(data);
    });         
}
$actual=0;
timer = setInterval("recargar()", 1000);
</script>
</head>
<body>
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="";
$M_ventas="";
$M_pos="";
$R_reportes="";

$ventas="";
$remisiones="";
$cajas="";
$apartadas="";
$orden="";
$movimientos="";
$periodica=""; 
$cocina="";
$mesas="";
include ('menu_pos.php');
?>
    
<div class="main" style="padding-top:5px;">
    <div class="col-md-12">
        <div class="pricing-plans plans-5">
            <div id="recargado"></div>
        </div> 
        <div class="clear"></div>
        <br> <br><hr>

    </div> <!-- /span6 -->
</div> <!-- /main -->
<a href="P_turno.php" class="btn-flotante">SALIR</a>
<style type="text/css">
.btn-flotante {
    font-size: 16px; /* Cambiar el tamaño de la tipografia */
    text-transform: uppercase; /* Texto en mayusculas */
    font-weight: bold; /* Fuente en negrita o bold */
    color: #ffffff; /* Color del texto */
    border-radius: 5px; /* Borde del boton */
    letter-spacing: 2px; /* Espacio entre letras */
    background-color: red; /* Color de fondo */
    padding: 18px 20px; /* Relleno del boton */
    position: fixed;
    bottom: 40px;
    right: 20px;
    transition: all 300ms ease 0ms;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    z-index: 99;
}
.btn-flotante:hover {
    background-color: orange; /* Color de fondo al pasar el cursor */
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.3);
    transform: translateY(-7px);
}

</style>
<script type="text/javascript">function upbuton() {
var bot = document.getElementById('botup');
if (window.pageYOffset > 10) {
 
 bot.style.display = "block";
}
</script>
<?php
    include ('php_caja/caja_abrir.php');
    include ('script.php');
?>
</body>
</html>
<?php
    } 
    else
    {
        echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
        echo '<script>location.href = "M_pedidos.php";</script>';
    }
  }
else
{
    echo '<script>alert("primero debes Iniciar Cesion para ver esta pagina")</script>';
    echo '<script>location.href = "index.php";</script>';
}
?>